DOCKER(1)

NAME

docker-images - List images

SYNOPSIS

docker images [OPTIONS] [REPOSITORY[:TAG]]

DESCRIPTION

Alias for docker image ls.

OPTIONS

-a, --all[=false]
    Show all images (default hides intermediate images)

--digests[=false]
    Show digests

-f, --filter=
    Filter output based on conditions provided

--format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for images

--no-trunc[=false]
    Don't truncate output

-q, --quiet[=false]
    Only show image IDs

SEE ALSO

docker(1)